body {
    background: #0098da url(tile.png) center top;
    margin: 0;
}

img {
    vertical-align: bottom;
    border: 0;
}

.main-column {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1000px;
}

.home-button {
    position: absolute;
    right: 2px;
    top: 2px;
}

.section-label {
    margin-left: 105px;
}

.cell-block {
    margin-left: 80px;
}

.cell-1-8 {
    width: 105px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 154px;
}

.cell-3-8 {
    width: 315px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 154px;
}

.cell-1-7 {
    width: 120px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 154px;
}

.cell-2-7 {
    width: 240px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 154px;
}

.cell-2-7-240 {
    width: 240px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 244px;
}

.cell-3-7-172 {
    width: 360px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 176px;
}

.cell-3-7-240 {
    width: 360px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 244px;
}

.cell-5-7-240 {
    width: 600px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 244px;
}

.cell-5-7-252 {
    width: 600px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 256px;
}

.cell-1-4 {
    width: 210px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 154px;
}

.cell-1-4-230 {
    width: 210px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 234px;
}

.cell-1-3-180 {
    width: 280px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 184px;
}

.cell-1-3-230 {
    width: 280px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 234px;
}

.cell-1-3-240 {
    width: 280px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 244px;
}

.cell-1-2-180 {
    width: 420px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    height: 184px;
}

.thumb {
    border: 2px solid #0098da;
}

.vertical-chunk {
    height: 112px;
    margin-bottom: 10px;
}

.vertical-chunk-10 {
    height: 14px;
    margin-bottom: 10px;
}

.vertical-chunk-70 {
    height: 74px;
    margin-bottom: 10px;
}

.vertical-chunk-90 {
    height: 94px;
    margin-bottom: 10px;
}

.thumb-alt {
    border: 2px solid #a8cf45;
}

.nav-bar {
    margin-left: 140px;
}

.nav-button {
    width: 180px;
    float: left;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 30px;
}
